.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

#access-toolbar-toggle {
	position: fixed;
	width: 40px; 
    height: 40px;
	border-radius: 50%;
	border: 1px solid white;
	background-color: #0087B8;
    background-color: #888991;
    background-color: #969696;
	
	appearance: normal;
	-webkit-appearance: none;
	z-index: 12000;
	cursor: pointer;
	/*box-shadow: 0 0 4px rgba(0,0,0,0.75);*/
}




#access-toolbar-toggle img {
	width: 25px;
	height: auto;
}
#access-toolbar-toggle:focus {
	outline: none;
}

#access-toolbar {
	position: fixed;
	width: 280px;
	right: 10px;
	bottom: 50px;
	border: 1px solid #b6b7b9;
	z-index: 19000;
	background-color: #454545;
	display: none;
	overflow: hidden;
	color: white;
}

#access-toolbar hr {
	margin: 10px 0;
	opacity: 0.75;
	border-color: #666;
}
#access-toolbar .toolbar-heading {
	text-align: center;
	font-size: 24px;
	width: 100%;
	margin: 10px 0 0;
	color: white;
}

#access-toolbar .toolbar-heading-2 {
	text-align: center;
	font-size: 18px;
	width: 100%;
	margin: 10px 0;
	color: white;
}

#access-toolbar nav {
	padding: 0 10px 10px;
}
#access-toolbar nav button {
	appearance: normal;
	-webkit-appearance: none;
	background: none;
	border: 0;
	cursor: pointer;
	font-size: 14px;
	line-height: 20px;
	text-align: right;
	display: block;
	margin: 0 0 2px;
	padding: 5px;
	width: 100%;
	color: white;
	background-color: rgba(255,255,255,0.15);
}
body.cnr-link-mark #access-toolbar nav button.active,
#access-toolbar nav button.active,
body.cnr-link-mark #access-toolbar nav button.active:hover,
#access-toolbar nav button.active:hover,
body.cnr-link-mark #access-toolbar nav button.active:focus,
#access-toolbar nav button.active:focus {
	background-color: #FDB913;
	color: #454545 !important;
}


#access-toolbar nav button svg {
	width: 20px;
	height: 20px;
	float: right;
	margin-left: 15px;
}
#access-toolbar nav button.active svg {
	fill: #454545;
}
#access-toolbar nav button:hover,
#access-toolbar nav button:focus {
	background-color: rgba(255,255,255,0.75);
	color: #454545;
}
#access-toolbar nav button:hover svg,
#access-toolbar nav button:focus svg {
	fill: #454545;
}
#close-toolbar {
	appearance: normal;
	-webkit-appearance: none;
	position: absolute;
	left: 5px;
	top: 5px;
	background: none;
	border: 0;
	cursor: pointer;
	font-size: 18px;
	color: white;
	z-index: 999;
}
body.cnr-font-readable * {
	font-family: arial, sans-serif !important;
}

body.cnr-keyboard-nav *:focus {
	outline: 2px solid red;
}

body.cnr-heading-mark h1,
body.cnr-heading-mark h2,
body.cnr-heading-mark h3,
body.cnr-heading-mark h4,
body.cnr-heading-mark h5,
body.cnr-heading-mark h6 {
	background-color: yellow;
	color: black;
}

body.cnr-link-mark a,
body.cnr-link-mark button {
	background-color: yellow;
	color: black !important;
}
body.cnr-link-mark #access-toolbar nav button {
	color: white !important;
}
body.cnr-link-mark #access-toolbar nav button:hover,
body.cnr-link-mark #access-toolbar nav button:focus {
	color: #454545 !important;
}

.cnr-modal {
	position: fixed;
	top: 0; bottom: 0; right: 0; left: 0;
	z-index: 9999999;
	background-color: rgba(0,0,0,0.75);
	display: none;
	opacity: 0;
	transition: opacity 1s ease;
}
.cnr-modal.open {
	display: block;
	opacity: 1;
}
.cnr-modal .cnr-modal-dialog {
	max-width: 680px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	margin: auto;
	background-color: white;
	padding: 25px;
}
.cnr-modal .cnr-modal-dialog h4 {
	font-size: 28px;
	text-align: center;
}
.cnr-close-modal {
	appearance: normal;
	-webkit-appearance: none;
	background: none;
	border: 0;
	font-size: 16px;
	position: absolute;
	left: 10px;
	top: 10px;
	cursor: pointer;
}
body.cnr-contrast-mono * {
	filter: grayscale(100%);
}
body.cnr-contast-dark * {
	background-color: black !important;
	color: white !important;
}
body.cnr-contast-dark a,
body.cnr-contast-dark button {
	color: yellow !important;
}
body.cnr-contast-dark #access-toolbar nav button svg {
	fill: yellow;
}
body.cnr-contast-dark #access-toolbar nav button.active {
	color: white !important;
}
body.cnr-contast-dark #access-toolbar nav button.active svg {
	fill: white !important;
}
body.cnr-contrast-bright * {
	background-color: white !important;
	color: black !important;
}
body.cnr-contrast-bright a,
body.cnr-contrast-bright button {
	color: blue !important
}
body.cnr-contrast-bright #access-toolbar nav button svg {
	fill: blue;
}
body.cnr-contrast-bright #access-toolbar nav button.active svg {
	fill: black;
}

@media screen and (min-width:801px) {
    #access-toolbar-toggle {
        bottom: 50px;
	right: 50px;
    }

}
@media screen and (max-width:800px) {
    #access-toolbar-toggle {
        top: 75px;
	    left: 15px;
        display:none;
    }

}

@media print {
    #access-toolbar-toggle img {
        display:none;
    }

    #access-toolbar-toggle {
        display:none;
    }
}